CVE-2018-1784



IBM API Connect 5.0.0.0 and 5.0.8.4 is affected by a NoSQL Injection in MongoDB connector for the LoopBack framework. IBM X-Force ID: 148807.

Don't forget to share

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *